binop_separator = "Back"
brace_style = "AlwaysNextLine"
condense_wildcard_suffixes = true
enum_discrim_align_threshold = 40
fn_single_line = true
format_doc_comments = true
format_macro_matchers = true
format_strings = true
imports_indent = "Visual"
indent_style = "Visual"
max_width = 80
merge_imports = true
newline_style = "Unix"
normalize_comments = true
normalize_doc_attributes = true
overflow_delimited_expr = true
reorder_impl_items = true
struct_field_align_threshold = 40
tab_spaces = 3
use_field_init_shorthand = true
use_try_shorthand = true
wrap_comments = true
